1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Advice Needed

Discussion in 'Sony PSP - Homebrew software' started by DValinski, May 24, 2007.

  1. DValinski

    DValinski Member

    Joined:
    May 24, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    Recently the laser on my psp seemed to stop working and couldn't read any umd's. This didn't present too much of a problem for me as i wanted this psp for homebrew anyway.

    I downgraded my psp to 1.5 then upgraded to 3.40 OE-A and placed the iso's i had in the right folder and loaded one up.

    It came back with the (this game could not be started 80020321) now after browsing some of the threads i figured this must be happening because there is no UMD in the drive. Is there any way round this for me or am i left with needing to somehow get my drive working again for me to be able to play the iso's.

    Many thanks
     
  2. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    You can enable NO-UMD (that's why they put it there). But, unfortunately you won't be able to run many games. I'd say get your lense fixed.
     
  3. DValinski

    DValinski Member

    Joined:
    May 24, 2007
    Messages:
    2
    Likes Received:
    0
    Trophy Points:
    11
    well my psp is still under warranty so will i have to downgrade the firmware before i send it off to them to be fixed?
     
  4. blackvamp

    blackvamp Regular member

    Joined:
    May 3, 2007
    Messages:
    1,173
    Likes Received:
    0
    Trophy Points:
    46
    Yes, and hope they don't upgrade it for you
     

Share This Page